<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE documentInfo>
<documentInfo url="/home/ed/Clouds/Bureau/Zivnostnik/Documents/Karta-Viktoriia.pdf">
 <generalInfo>
  <history>
   <oldPage viewport="0;C2:0.49958:0.92489:1"/>
   <oldPage viewport="1;C2:0.49958:0.051676:1"/>
   <current viewport="0;C2:0.49958:0.630339:1"/>
  </history>
  <views>
   <view name="PageView">
    <zoom value="0.711045" mode="1"/>
    <continuous mode="1"/>
    <viewMode mode="0"/>
    <trimMargins value="0"/>
   </view>
  </views>
 </generalInfo>
</documentInfo>
